body {
	background-color: #020202;
	font-family: arial, helvetica, sans-serif;
	background: url("huram_konjen.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: auto;
  	width: auto;
    overflow: auto;
}

section {
    width: 500px;
	color: #D3D3D3;
    float: left;
	margin-top: 300px;
	margin-left: 200px; 
}

section h1 {
	margin: 0;
	font-size: 54px;
	color: white;
}

p {
	padding: 0px 0px 35px 0px;
}

a.instagram {
	color: white;
	text-decoration: none;
	background: #3f729b;
	font-weight: 600;
	border-radius: 7px;
	padding: 8px 10px;
}

a.linkedin {
	color: white;
	text-decoration: none;
	background: #0077B5;
	font-weight: 600;
	border-radius: 7px;
	padding: 8px 10px;
}

/* Mobile site */

@media (max-width : 960px) {
  body {
    background-color: #020202 !important;
	font-family: arial, helvetica, sans-serif;
    background: url("huram_konjen_mobile2.jpg") no-repeat bottom right fixed;
   	-webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    height: auto;
    width: auto;
    overflow: auto;
  }
  section {
    width: 260px;
    float: left;
    margin-top: 230px;
    margin-left: 20px;
  }
  h1 {
    font-size: 30px;
  }
  p {
    font-size: 12px;
  }
}